Beantwoord

Play store werkt niet op oud toestel

  • 16 juni 2016
  • 6 reacties
  • 1360 Bekeken

Hoi,

ik probeer voor mijn dochter een oud toestel aan de praat te krijgen. vooralsnog zonder sim, wil eerst kijken of ie het nog goed doet. heb m terug gezet naar fabrieksinstellingen en vervolgens haar account ingevoerd. nu wil de playstore niet werken. ik vermoed dat dit te maken heeft met de software op het toestel (Gingerbread, firmware 2.3.6, hoop dat iemand dit iets zegt). voorheen stond hier play market op. ik denk dat play store niet compatible is? Nu wilde ik kijken of ik de software kan updaten. hiervoor moet ik een samsung account aanmaken. Helaas krijg ik steeds melding dat wachtwoord fout is (wat zeker weten niet zo is, want op desktop en bij invoeren google account gaat het wel goed op dit wachtwoord. google account is volgens mij geverifieerd, dus daar kan het niet aan liggen). Iemand een oplossing??
icon

Beste antwoord door ShadowLea 16 juni 2016, 23:24

Ik kom meer berichten tegen dat de Play Store niet meer werkt op Gingerbread. Op zich ook niet zo vreemd, als je je bedenkt dat Gingerbread van 2011 is... 5 jaar is in Software termen 5 eeuwen.

Versies die zo oud zijn voldoen niet aan de huidige beveiligingseisen, en vandaar dat Google deze niet meer ondersteunt.

In principe heb je voor updaten van de firmware geen Samsung account nodig. Dat kun je gewoon via Instellingen > Over Toestel > Software Update > Controleren op Updates doen.

Als dat niet werkt, kan het ook handmatig met behulp van een computer, USBkabel en de officiele Samsung tool genaamd ODIN. Als je belt naar *#1234# en hier neer zet welke 3 regels er verschijnen, kunnen wij voor je kijken of er een update is, en je vertellen hoe je handmatig update.
Bekijk origineel

6 reacties

Reputatie 7
Badge +9
Ik kom meer berichten tegen dat de Play Store niet meer werkt op Gingerbread. Op zich ook niet zo vreemd, als je je bedenkt dat Gingerbread van 2011 is... 5 jaar is in Software termen 5 eeuwen.

Versies die zo oud zijn voldoen niet aan de huidige beveiligingseisen, en vandaar dat Google deze niet meer ondersteunt.

In principe heb je voor updaten van de firmware geen Samsung account nodig. Dat kun je gewoon via Instellingen > Over Toestel > Software Update > Controleren op Updates doen.

Als dat niet werkt, kan het ook handmatig met behulp van een computer, USBkabel en de officiele Samsung tool genaamd ODIN. Als je belt naar *#1234# en hier neer zet welke 3 regels er verschijnen, kunnen wij voor je kijken of er een update is, en je vertellen hoe je handmatig update.
Via dat pad (controleren op updates) kom ik eerst bij Samsung account inloggen of aanmaken. Heb Gmail account toegevoegd aan toestel en wachtwoord is dus zeker goed. Maar bij aanmaken samsung account als ik email en wachtwoord geef geeft ie aan wachtwoord fout. Bellen naar #1234# moet dan neem ik aan met het betreffende toestel? Dat gaat niet omdat er nog geen simkaart in zit.
Ook zonder simkaart kun je gewoon 'bellen' naar *#1234# Het sterretje moet er ook voor, anders werkt de code niet. Je moet de code invoeren in de telefoon-app van het toestel dat je wilt updaten.
Er verschijnt :
Pda: I9001BOKQ4
Phone: I9001BOKQ3
CSC: I9001TNLKQ2
Build info: thu Aug 16 17:29:27 KST 2012
Reputatie 7
Badge +9
Ai, daar was ik al bang voor. Dat is de Galaxy S Plus, en de laatste versie daarvoor heb je er al op staan. 😞 Daar ga je de Play Store helaas niet meer werkend op krijgen op de officiele firmware.

Je hebt 2 opties (als je geen nieuwe wil kopen, en ik ga mensen niet vertellen geld uit te geven.):

- Via een externe site als Mobilism.org de apps los downloaden en installeren.

Dat is een kwestie van de .apk downloaden, kopieren naar de telefoon, onder Beveiliging ' Onbekende Bronnen' aanzetten en de .apk bestanden een voor een openen. Dan komt hij meteen met de installatieprocedure. Updaten moet je op dezelfde manier doen.

Die zijn dan wel gekraakt, dus technisch gezien illegaal. (Maargoed, dat is 70% van mijn apps ook.)

Let er wel op dat veel apps minimaal 4.1 vereisen tegenwoordig. Dat vind je in de beschrijving. Daarnaast staan ook oudere versies van apps op Mobilism, mocht een oudere versie wel werken dan kun je die downloaden. (Iets wat op Google Play niet kan.)

- Een CustomROM installeren.

Als je bereid bent om je daar in te verdiepen, CyanogenMod is er als stabiele Android 5.0.2 voor de Galaxy S Plus..

Wees wel voorzichtig, want je kan een toestel onbruikbaar maken als iets verkeerd gaat.
Dank voor je uitgebreide antwoord. Ik ga er even mee puzzelen. Dat mijn toestel onbruikbaar wordt, die gok zou ik durven nemen. Zo heb ik er tenslotte ook weinig aan. Bovendien is alle inhoud er al af (terug naar fabrieksinstellingen) dus weinig te verliezen. Heb het doorgelezen maar gaat mijn begrip te boven ben ik bang. Ben niet zo handig hierin. Maarrrrr ik ga nog even lezen en proberen of het een of het ander lukt!

Reageer